martes, 21 de marzo de 2017

Mucho ojo los que usáis Cisco, importante vulnerabilidad descubierta. ¡Avisad a vuestros informáticos!

Cisco

     Gracias a la revelación de WikiLeaks hace unos días, Cisco ha podido detectar una vulnerabilidad crítica que afecta a más de 300 modelos de sus switches.

La vulnerabilidad ataca principalmente al Cluster Management Protocol (CMP) en Cisco IOS y Cisco IOS XE. Esta vulnerabilidad permitiría a un ciberdelincuente causar reinicios en el dispositivo atacado, así como ejecutar tareas con permisos de Administrador de forma remota y sin ningún tipo de autenticación, incluso podría tomar el control total del dispositivo.

Los ingenieros de Cisco han descubierto que la vulnerabilidad es debida a las conexiones Telnet que se realizan dentro del CMP.

El parche que soluciona este fallo grave aún no está disponible, por lo que se recomienda deshabilitar Telnet en los modelos vulnerables y habilitar SSH. En el caso de modelos antiguos que no soporten SSH, se deberá utilizar OOB.

Aquí tenéis un listado con los modelos afectados:
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170317-cmp

No hay comentarios:

Publicar un comentario